Permalink
Browse files

Add note about sequel_pg to the database connection documentation

  • Loading branch information...
1 parent 03f6029 commit f75dd8d53b282ff3de9772b63bf134ac08a0fa69 @jeremyevans committed Apr 5, 2012
Showing with 3 additions and 0 deletions.
  1. +3 −0 doc/opening_databases.rdoc
@@ -338,6 +338,9 @@ Requires: pg (or postgres if pg is not available)
The Sequel postgres adapter works with the pg, postgres, and postgres-pr ruby libraries.
The pg library is the best supported, as it supports real bound variables and prepared statements.
+If the pg library is being used, Sequel will also attempt to load the sequel_pg library, which is
+a C extension that optimizes performance when Sequel is used with pg. All users of Sequel who
+use pg are encouraged to install sequel_pg.
The following additional options are supported:

0 comments on commit f75dd8d

Please sign in to comment.